/*
* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess
 */

@font-face {
    font-family: 'Noto Sans';
    src: url('notokr-regular.eot');
    src: url('notokr-regulard41d.eot?#iefix') format('embedded-opentype'),
         url('notokr-regular.woff2') format('woff2'),
         url('notokr-regular.woff') format('woff'),
         url('notokr-regular.html') format('opentype'),
         url('notokr-regular.svg#notokr-regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('notokr-black.eot');
    src: url('notokr-blackd41d.eot?#iefix') format('embedded-opentype'),
         url('notokr-black.woff2') format('woff2'),
         url('notokr-black.woff') format('woff'),
         url('notokr-black.html') format('opentype'),
         url('notokr-black.svg#notokr-black') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('notokr-bold.eot');
    src: url('notokr-boldd41d.eot?#iefix') format('embedded-opentype'),
         url('notokr-bold.woff2') format('woff2'),
         url('notokr-bold.woff') format('woff'),
         url('notokr-bold.html') format('opentype'),
         url('notokr-bold.svg#notokr-bold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('notokr-medium.eot');
    src: url('notokr-mediumd41d.eot?#iefix') format('embedded-opentype'),
         url('notokr-medium.woff2') format('woff2'),
         url('notokr-medium.woff') format('woff'),
         url('notokr-medium.html') format('opentype'),
         url('notokr-medium.svg#notokr-medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('notokr-demilight.eot');
    src: url('notokr-demilightd41d.eot?#iefix') format('embedded-opentype'),
         url('notokr-demilight.woff') format('woff'),
         url('notokr-demilight.svg#notokr-demilight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('notokr-light.eot');
    src: url('notokr-lightd41d.eot?#iefix') format('embedded-opentype'),
         url('notokr-light.woff2') format('woff2'),
		 url('notokr-light.woff') format('woff'),
		 url('notokr-light.html') format('opentype'),
         url('notokr-light.svg#notokr-light') format('svg');
    font-weight: 200;
    font-style: normal;
}